/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme customized by Hub Tk
 Author:         by Hub Tk
 Author URI:     http://www.hubtk.com.br
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
.et-social-facebook a.icon:before {
  content: "\e093";
}
.et-social-twitter a.icon:before {
  content: "\e094";
}
.et-social-google-plus a.icon:before {
  content: "\e096";
}
.et-social-pinterest a.icon:before {
  content: "\e095";
}
.et-social-linkedin a.icon:before {
  content: "\e09d";
}
.et-social-tumblr a.icon:before {
  content: "\e097";
}
.et-social-instagram a.icon:before {
  content: "\e09a";
}
.et-social-skype a.icon:before {
  content: "\e0a2";
}
.et-social-flikr a.icon:before {
  content: "\e0a6";
}
.et-social-myspace a.icon:before {
  content: "\e0a1";
}
.et-social-dribbble a.icon:before {
  content: "\e09b";
}
.et-social-youtube a.icon:before {
  content: "\e0a3";
}
.et-social-vimeo a.icon:before {
  content: "\e09c";
}
.et-social-rss a.icon:before {
  content: "\e09e";
}

/*
 * 
 * Estilos página de tarifas
 * 
 * 
 * 
 * */

/* Ajuste Posições UL / Promocões */

.ulAjustment {
  padding: 0 0 23px 2em !important;
}

.applyPadding {
  padding: 20px;
}

.ham-open {
  overflow: hidden;
}

.tabs-desktop {
  display: block;
}

.tabs-mobile {
  display: none;
}

#slideshow-tarifas .et_pb_slide_title > a {
  font-size: 26px !important;
}

/* Div Principal - ABAS */
.et_pb_module .et_pb_tabs_controls {
  width: 25%;
  float: left;
  padding: 0 !important;
  padding-right: 30px !important;
  margin-top: 38px;
  transition: transform 0.3s ease-out;
}

/* Conteudo Principal - Tabelas*/
.et_pb_all_tabs {
  float: right;
  width: 75%;
  padding-left: 30px;
}

/* Conteudo Navegação - ABAS */
.et_pb_tabs_controls > li {
  display: block;
  width: 100%;
  height: auto;
  border-right: 0;
  border-bottom: 1px solid #c9c9c9;
  padding: 15px 15px;
  transition: background-color 0.3s ease-in-out;
}

/* Selecionando o ultimo item da Lista - ABAS */

.et_pb_tabs_controls > li:last-child {
  border: 0;
}

.et_pb_tabs_controls > li > a {
  text-align: center;
  padding: 0;
  display: block;
  transition: color 0.3s ease-in-out;
}

.et_pb_tabs_controls > li.et_pb_tab_active {
  background-color: #4b3a5d;
}

.et_pb_tabs_controls > li.et_pb_tab_active > a {
  color: white !important;
}

.et_pb_tabs_controls.tabs-fixed {
  position: fixed;
  top: 60px;
  max-width: 270px;
  width: 20%;
}

/* Navegação - Hamburguer Mobile. */

.tabs-mobile-ham {
  background-color: #ffffff;
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 450px;
  -webkit-box-shadow: 0 0 20px -5px black;
  -moz-box-shadow: 0 0 20px -5px black;
  -ms-box-shadow: 0 0 20px -5px black;
  -o-box-shadow: 0 0 20px -5px black;
  box-shadow: 0 0 20px -5px black;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  z-index: 200;
}

.tabs-mobile-ham > div {
  position: relative;
  background-color: #4b3a5d;
  width: 30px;
  height: 3px;
  margin-top: 18px;
  margin-left: 18px;
}

.tabs-mobile-ham > div:before,
.tabs-mobile-ham > div:after {
  content: "";
  display: block;
  background-color: #4b3a5d;
  width: 30px;
  height: 3px;
  position: absolute;
}

.tabs-mobile-ham > div:before {
  top: 10px;
}

.tabs-mobile-ham > div:after {
  top: 20px;
}

/* FIM Navegação - Hamburguer Mobile. */

.conteiner-acomodacoes {
  text-align: center;
  margin: 24px 0;
}

.botao-acomod {
  background-color: #4b3a5d;
  padding: 10px;
  border-radius: 06px;
  border: 1px solid #4b3a5d;
  color: white;

  transition: 0.3s ease-in-out;
}

.botao-acomod:hover {
  background-color: white;
  color: #6b7b84;
}

.header-nav-menu {
  display: none;
}

.tabs-mobile-ham {
  display: none;
}

/* Ajuste de Layout - Responsivo */

@media (max-width: 479px) {
  a.et_pb_more_button {
    margin-left: 0 !important;
  }
}

@media only screen and (max-width: 990px) {
  .et_pb_all_tabs {
    width: 70%;
  }
  .et_pb_module .et_pb_tabs_controls {
    width: 30%;
  }
}

@media only screen and (max-width: 922px) {
  .et_pb_all_tabs {
    padding-left: 20px !important;
  }
  .et_pb_module .et_pb_tabs_controls {
    padding-right: 20px !important;
  }

  #voltar {
    width: 90% !important;
  }
}

@media only screen and (max-width: 767px) {
  .et_mobile_device .et-pb-arrow-next,
  .et_mobile_device .et-pb-arrow-prev {
    z-index: 9 !important;
  }

  .header-nav-menu {
    display: block;
  }
  .tabs-desktop {
    display: none;
  }

  .tabs-mobile {
    display: block;
  }

  .tabs-mobile-ham {
    display: block;
    transform: translateX(100%);
    transition: transform 0.3s ease-in-out;
  }

  .show-hamb .tabs-mobile-ham {
    transform: translateX(0);
  }

  .et_pb_all_tabs {
    width: 100% !important;
    padding: 0 !important;
  }

  .et-pb-controllers {
    z-index: 9 !important;
  }

  .et_pb_module .et_pb_tabs_controls {
    display: block !important;
    width: 100%;
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 !important;
    z-index: 200;
    transform: translateX(100%);
    transition: transform 0.4s ease-in-out;
    height: 100% !important;
    margin: 0;
    padding-top: 67px !important;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .header-nav-menu {
    padding: 20px;
    background-color: #662d91;
    color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
  }

  .header-nav-close {
    float: right;
    padding-top: 6px;
    height: 27px;
    width: 32px;
  }

  .header-nav-close:before,
  .header-nav-close:after {
    content: "";
    display: block;
    width: 30px;
    border: 2px solid #ffffff;
    border-radius: 2px;
  }

  .header-nav-close:before {
    transform: rotate(45deg) translate(3px, 3px);
  }

  .header-nav-close:after {
    transform: rotate(-45deg);
  }
  .ham-open #main-header {
    display: none;
  }

  .ham-open .tabs-mobile-ham {
    display: none;
  }

  .et_pb_tabs_controls > li {
    padding: 41px 20px !important;
    max-width: 360px;
    margin: 0 auto;
  }
  .et_pb_tabs_controls > li.et_pb_tab_active {
    background-color: white;
  }

  .et_pb_tabs_controls > li.et_pb_tab_active > a {
    color: #4b3a5d !important;
    font-weight: 900 !important;
  }

  .ham-open .et_pb_module .et_pb_tabs_controls {
    transform: translateX(0);
  }
  .ham-open #main-header {
    display: none;
  }

  .ham-open .tabs-mobile-ham {
    display: none;
  }
  #footer-widgets .footer-widget a,
  #footer-widgets .footer-widget li a,
  #footer-widgets .footer-widget li a:hover {
    z-index: 8;
  }
}

/*@media only screen and (max-width: 1240px)
{
 .et_pb_tabs_controls.tabs-fixed {
 top: 90px;
 }
 }*/

/*
 * standar purple color: #662d91 
 * font family: Quicksand
 * font standard color: #667;
 * table standard border color: #ededed;
 */

#botoestarifas .tab-content,
#botoestarifas .main-table,
#botoestarifas .table-head,
#botoestarifas .table-body,
#botoestarifas .table-foot,
#botoestarifas .table-col {
  display: block;
  float: left;
  width: 100%;
  box-sizing: border-box;
}

#botoestarifas .table-head {
  border-bottom: 1px solid #ccc;
}

#botoestarifas .main-table {
  font-family: Quicksand, sans-serif;
  font-size: 16px;
  color: #667;
  border: 1px solid #ededed;
  text-align: center;
  margin-bottom: 25px;
}
#botoestarifas .main-table p {
  padding: 0;
}

#botoestarifas .table-head,
.table-col-head {
  color: #fff;
  background-color: #4b3a5d;
  padding: 6px;
  font-weight: 600;
}

#botoestarifas .table-col {
  text-align: left;
}

#botoestarifas .table-col.col-3 {
  width: 33.3333%;
  text-align: center;
}

#botoestarifas .table-col.col-3:nth-child(1) {
  width: 33.3366%;
}

#botoestarifas .table-col.col-2 {
  width: 50%;
  text-align: center;
}

#botoestarifas .table-col-content {
  padding: 6px 5px;
}

#botoestarifas .table-foot {
  border-top: 1px solid #ededed;
  float: left;
  clear: both;
  text-align: left;
  padding: 6px 24px;
  font-size: 12px;
  line-height: 1.5;
}

#botoestarifas .conteiner-acomodacoes {
  text-align: center;
  margin: 24px 0;
}

#botoestarifas .botao-acomod {
  background-color: #4b3a5d;
  padding: 10px;
  border-radius: 06px;
  border: 1px solid #4b3a5d;
  color: white !important;
  transition: 0.3s ease-in-out;
  text-decoration: none;
  font-size: 16px;
}

#botoestarifas .botao-acomod:hover {
  background-color: white;
  color: #6b7b84;
}

#botoestarifas .text-purple {
  color: #4b3a5d;
}

#botoestarifas .text-center {
  text-align: center !important;
}

@media all and (max-width: 880px) {
  #botoestarifas .table-col.col-3,
  #botoestarifas .table-col.col-2,
  #botoestarifas .table-col.col-3:nth-child(1) {
    width: 100%;
  }

  #botoestarifas .table-col-head {
    border: 1px solid #ededed;
  }
}
/* 
 * Carrinho
 */
.wc-block-cart__submit-button,
.woocommerce button.button.alt.single_add_to_cart_button {
  background-color: #4b3a5d;
  color: #fff;
  border-radius: 5px;
  border: 2px solid #4b3a5d;
  font-size: 20px;
  font-weight: 500;
  font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
}

#main-header #et-top-navigation .et-cart-info {
  margin: 6px 0 0 22px;
}

.woocommerce-message a.button.wc-forward,
.woocommerce-message a.button.wc-forward:hover {
  color: #4b3a5d !important;
}

button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained,
.woocommerce .cart-collaterals a.checkout-button,
p.return-to-shop .button,
button#place_order {
  background-color: #4b3a5d;
  border: none;
  border-radius: 5px;
  color: #fff !important;
}

button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained:hover,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover,
.woocommerce .cart-collaterals a.checkout-button:hover,
p.return-to-shop .button:hover,
button#place_order:hover {
  background-color: #4b3a5d;
  color: #fff;
  border: none;
}

button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
  font-size: 16px;
}

span.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount {
  font-size: 16px;
  font-weight: 700;
  color: #363636;
}

.wc-block-components-totals-item__value span.wc-block-formatted-money-amount {
  font-size: 20px;
  color: #363636;
}

span.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount.wc-block-components-totals-item__value {
  font-size: 16px;
}

.wc-block-components-totals-footer-item .wc-block-components-totals-item__label {
  font-size: 18px;
}

form.woocommerce-cart-form .button {
  font-size: 16px;
}

form.woocommerce-cart-form .button:disabled {
  padding: 4.8px 16px !important;
}

form.woocommerce-cart-form .button::after {
  display: none;
}

form.woocommerce-cart-form .button:hover {
  color: #4b3a5d;
  background-color: hsl(269, 23%, 95%);
  border: 2px solid #4b3a5d;
  padding: 4.8px 16px !important;
}

.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
  height: 41px;
  border-radius: 5px;
  color: #000 !important;
  background-color: rgba(0, 0, 0, 0.05) !important;
  font-size: 16px !important;
}

.woocommerce #content .quantity input.qty::placeholder,
.woocommerce .quantity input.qty::placeholder,
.woocommerce-cart table.cart td.actions .coupon .input-text::placeholder,
.woocommerce-page #content .quantity input.qty::placeholder,
.woocommerce-page .quantity input.qty::placeholder {
  color: #c4c4c4 !important;
}

.woocommerce .woocommerce-message {
  font-family: "Open Sans";
  font-size: 15px !important;
  align-items: center;
}

.minha-conta span::before {
  font-family: ETmodules !important;
  content: "\e08a" !important;
  font-size: 18px;
  margin-right: 0;
}

a.et-cart-info span {
  color: #4b3a5d;
}

.woocommerce-info a {
  text-decoration: underline;
  text-underline-position: under;
  color: #fff;
  font-size: 16px;
}

.single-product .quantity input.qty {
  height: 50px;
}

.single-product.et_right_sidebar #left-area {
  margin: 0 auto;
  padding: inherit;
  float: none;
  max-width: 1216px;
}

.single-product .sidebar {
  display: none;
}

.single-product .price {
  padding-bottom: 24px;
}

#main-header #et-top-navigation {
  margin-right: inherit;
}

.woocommerce .woocommerce-breadcrumb {
  padding-left: 2%;
}

.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px;
}

.woocommerce .woocommerce-info:after,
.woocommerce .woocommerce-message:after {
  display: none;
}

.woocommerce-order p.woocommerce-notice {
  font-size: 24px;
  padding-bottom: 40px;
}

#main-content .woocommerce-breadcrumb {
  font-family: "Open Sans", Arial, sans-serif;
}

.back-store {
  text-decoration: underline;
  text-underline-position: under;
  font-size: 14px;
}

.title-area {
  display: flex;
  align-items: center;
  padding-bottom: 16px;
}
.title-area h1.entry-title {
  padding-bottom: 0;
}

.title-area a {
  color: #4b3a5d !important;
}

@media (max-width: 980px) {
  .title-area {
    margin-bottom: 16px;
  }
  .title-area .et_pb_column {
    margin-bottom: 0;
  }
  .shop_table .coupon {
    margin: 0 !important;
  }
}

@media (max-width: 767px) {
  .et_pb_title_container h1 {
    font-size: 26px;
  }
}

@media (max-width: 479px) {
  .et_pb_title_container h1 {
    font-size: 26px;
  }

  .title-area .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0;
  }
}
